
% Table created by stargazer v.5.2.2 by Marek Hlavac, Harvard University. E-mail: hlavac at fas.harvard.edu
% Date and time: Sat, Apr 24, 2021 - 10:51:25 AM
\begin{table}[!htbp] \centering 
  \caption{} 
  \label{} 
\begin{tabular}{@{\extracolsep{5pt}} cccccccccccccccccc} 
\\[-1.8ex]\hline 
\hline \\[-1.8ex] 
 & Food & Mines & Oil & Clths & Durbl & Chems & Cnsum & Cnstr & Steel & FabPr & Machn & Cars & Trans & Utils & Rtail & Finan & Other \\ 
\hline \\[-1.8ex] 
Food & $1$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ \\ 
Mines & $0.376$ & $1$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ \\ 
Oil & $0.514$ & $0.661$ & $1$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ \\ 
Clths & $0.709$ & $0.544$ & $0.572$ & $1$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ \\ 
Durbl & $0.760$ & $0.528$ & $0.563$ & $0.777$ & $1$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ \\ 
Chems & $0.686$ & $0.605$ & $0.713$ & $0.739$ & $0.783$ & $1$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ \\ 
Cnsum & $0.809$ & $0.331$ & $0.453$ & $0.579$ & $0.749$ & $0.635$ & $1$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ \\ 
Cnstr & $0.729$ & $0.600$ & $0.672$ & $0.809$ & $0.817$ & $0.808$ & $0.635$ & $1$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ \\ 
Steel & $0.567$ & $0.730$ & $0.682$ & $0.686$ & $0.725$ & $0.784$ & $0.529$ & $0.768$ & $1$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ \\ 
FabPr & $0.724$ & $0.598$ & $0.661$ & $0.767$ & $0.773$ & $0.796$ & $0.616$ & $0.834$ & $0.768$ & $1$ & $$ & $$ & $$ & $$ & $$ & $$ & $$ \\ 
Machn & $0.697$ & $0.601$ & $0.610$ & $0.703$ & $0.811$ & $0.759$ & $0.704$ & $0.802$ & $0.782$ & $0.774$ & $1$ & $$ & $$ & $$ & $$ & $$ & $$ \\ 
Cars & $0.611$ & $0.487$ & $0.577$ & $0.708$ & $0.734$ & $0.706$ & $0.577$ & $0.746$ & $0.701$ & $0.729$ & $0.740$ & $1$ & $$ & $$ & $$ & $$ & $$ \\ 
Trans & $0.737$ & $0.509$ & $0.626$ & $0.809$ & $0.801$ & $0.789$ & $0.663$ & $0.839$ & $0.748$ & $0.819$ & $0.780$ & $0.748$ & $1$ & $$ & $$ & $$ & $$ \\ 
Utils & $0.687$ & $0.422$ & $0.553$ & $0.496$ & $0.524$ & $0.552$ & $0.589$ & $0.590$ & $0.480$ & $0.573$ & $0.516$ & $0.487$ & $0.578$ & $1$ & $$ & $$ & $$ \\ 
Rtail & $0.780$ & $0.406$ & $0.485$ & $0.805$ & $0.820$ & $0.735$ & $0.718$ & $0.792$ & $0.595$ & $0.718$ & $0.733$ & $0.718$ & $0.770$ & $0.558$ & $1$ & $$ & $$ \\ 
Finan & $0.765$ & $0.544$ & $0.623$ & $0.798$ & $0.827$ & $0.761$ & $0.716$ & $0.841$ & $0.720$ & $0.769$ & $0.755$ & $0.760$ & $0.829$ & $0.673$ & $0.791$ & $1$ & $$ \\ 
Other & $0.780$ & $0.574$ & $0.627$ & $0.788$ & $0.834$ & $0.781$ & $0.764$ & $0.856$ & $0.771$ & $0.795$ & $0.893$ & $0.777$ & $0.825$ & $0.650$ & $0.816$ & $0.855$ & $1$ \\ 
\hline \\[-1.8ex] 
\end{tabular} 
\end{table} 
